html {
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
}

body {
    /* Margin bottom by footer height */
    /*margin-bottom: 60px;*/
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.6em;
    letter-spacing: 2px;
    font-weight: 300;
    color: #f5f6f7;
    overflow-x: hidden;
}

h1 {
    font-size: 2.0em;
}

h2 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.2em;
    line-height: 1.375em;
    font-weight: 400;
    margin-bottom: 30px;
}

p {
    font-size: 0.7em;
}

.row {
    padding-bottom: 20px;
}

.jumbotron {
    margin: 0px;
    padding-top: 10px;
    /*padding-bottom: 0px;*/
    background-color: transparent;
    /*margin-bottom: 0px;*/
    background-image: url('../img/sunset.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

.jumbotron h1 {
    font-size: 60px;
}

.logo {
    color: #ffffff;
    font-size: 50px;
}

.page-header {
    /*width: 100%;*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    text-transform: lowercase;
    letter-spacing: 4px;
    font-size: 28px;
    font-family: 'Roboto', sans-serif;
    border-bottom: transparent;
    margin-top: 12%;
}

.page-header img {
    width: 250px;
    margin-top: 0;
    margin-bottom: 70px;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.5;
}

.footer {
    bottom: 0;
    background-color: #f5f5f5;
}

.footer p {
    font-size: 0.5em;
    letter-spacing: 2px;
}

.footer a {
    color: #777;
}

.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 14px;
    letter-spacing: 2px;
    opacity: 0.9;
    background-color: transparent;
}

.navbar-header a {
    color: #0A0A0A !important;
}

.navbar-nav li a {
    color: #0A0A0A !important;
}

.navbar-nav li a:hover {
    color: #ccc !important;
}

.navbar-brand {
    /*background: url("../img/rw_logo_bw.png") center / contain no-repeat;*/
    /*width: 200px;*/
}

.navbar-default {
    /*background-color: transparent !important;
    border-color: transparent !important;*/
}

.navbar-default .navbar-toggle {
    border-color: transparent !important;
}

.navbar-wrapper {
    width: 100%;
}

.about {
    /*padding-right: 10%;*/
    padding-top: 90px;
    color: #555555;
}

.about-title {
    border: 1px solid #555555;
    margin-bottom: 50px;
    /*border-color: #0A0A0A;*/
}

.about-title h2 {
    margin-bottom: 20px;
}

.edge {
    padding: 0px;
    background-color: transparent;
    margin: 0px;
    background-image: url('../img/edge.jpeg');
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.bg-overlay {
    width: 100%;
    height: 100%;
    padding-top: 200px;
    background: rgba(0, 0, 0, 0.6);
}

.snippet {
    padding: 30px;
}

.areas {
    background-color: #A5A2A2;
    /* Dark Blue */
    color: #ffffff;
    padding-top: 70px;
}

.areas h1 {
    padding-bottom: 40px;
}

.thumbnail {
    background-color: transparent;
    border-color: #C1C1C1;
}

.thumbnail p {
    margin-top: 40px;
    margin-bottom: 40px;
}

.team {
    background-color: #ffffff;
    /* White */
    color: #555555;
    padding-top: 90px;
}

.team p {
    font-size: 12px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
